.header_middle-wrapper { background-image:url('https://www.repstatic.it/cless/main/speciali/mondiali/russia2018/img/bg-head-mondiali.jpg'); background-repeat: repeat; background-position:-1px -67px;  }

.block_overtitle { color:#0e4d8d; }

.widget-box .widget-box_link { background-color:#0e4d8d;}

.widget-box_label{  border-bottom: 1px #0e4d8d solid; color: #0e4d8d; }

/* dati */

.speciale-mondiali_dati .sidebar{     -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: flex-start;}

.speciale-mondiali_dati  .gedi-column-8 .block_overtitle:first-child  { margin-top:0 !important; }

[class^="team-info_"] h1, [class*="team-info_"] h1 { display: block;border: 0;text-indent: -999em;overflow: hidden;width: 100%;height: 200px;margin: 0 auto 20px; background-position: center center; margin:0 0 16px 16px; }

[class^="team-info_"] dl{ border-left:1px solid #dedede; padding-left:16px;  padding-bottom: 16px; border-bottom: 1px solid #dedede}

[class^="team-info_"] dt{font-size: 14px; line-height:20px; text-transform: uppercase;color: #0e4d8d; font-weight:bold;  margin:10px 0;}

[class^="team-info_"] dd{font-size: 14px; line-height:20px; margin:0 0;}

.team-info_ARA h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/ARA.png'); background-repeat:no-repeat; }
.team-info_ARG h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/ARG.png'); background-repeat:no-repeat; }
.team-info_AUS h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/AUS.png'); background-repeat:no-repeat; }
.team-info_BEL h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/BEL.png'); background-repeat:no-repeat; }
.team-info_BRA h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/BRA.png'); background-repeat:no-repeat; }
.team-info_COL h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/COL.png'); background-repeat:no-repeat; }
.team-info_CRO h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/CRO.png'); background-repeat:no-repeat; }
.team-info_CSR h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/CSR.png'); background-repeat:no-repeat; }
.team-info_DAN h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/DAN.png'); background-repeat:no-repeat; }
.team-info_EGI h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/EGI.png'); background-repeat:no-repeat; }
.team-info_FRA h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/FRA.png'); background-repeat:no-repeat; }
.team-info_GER h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/GER.png'); background-repeat:no-repeat; }
.team-info_ING h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/ING.png'); background-repeat:no-repeat; }
.team-info_IRA h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/IRA.png'); background-repeat:no-repeat; }
.team-info_ISL h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/ISL.png'); background-repeat:no-repeat; }
.team-info_JAP h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/JAP.png'); background-repeat:no-repeat; }
.team-info_KOR h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/KOR.png'); background-repeat:no-repeat; }
.team-info_MAR h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/MAR.png'); background-repeat:no-repeat; }
.team-info_MEX h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/MEX.png'); background-repeat:no-repeat; }
.team-info_NIG h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/NIG.png'); background-repeat:no-repeat; }
.team-info_PAN h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/PAN.png'); background-repeat:no-repeat; }
.team-info_PER h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/PER.png'); background-repeat:no-repeat; }
.team-info_POL h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/POL.png'); background-repeat:no-repeat; }
.team-info_POR h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/POR.png'); background-repeat:no-repeat; }
.team-info_RUS h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/RUS.png'); background-repeat:no-repeat; }
.team-info_SEN h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/SEN.png'); background-repeat:no-repeat; }
.team-info_SER h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/SER.png'); background-repeat:no-repeat; }
.team-info_SPA h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/SPA.png'); background-repeat:no-repeat; }
.team-info_SUI h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/SUI.png'); background-repeat:no-repeat; }
.team-info_SVE h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/SVE.png'); background-repeat:no-repeat; }
.team-info_TUN h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/TUN.png'); background-repeat:no-repeat; }
.team-info_URU h1 { background-image:url('https://mondiali.repubblica.it/russia-2018/img/team/URU.png'); background-repeat:no-repeat; }

ul li.menu-storie {float:left; margin-right:8px; }

ul li.menu-storie a {  background-color:#0e4d8d; color:#fff;  font-size: 15px; padding: 5px 8px;}
ul li.menu-storie a:hover { background-color:#333; color:#fff; text-decoration: none;}

table.albodoro, table.statistiche { width:100%; border:1px solid #dedede; }

table.albodoro thead tr, table.statistiche thead tr{ background-color: #0e4d8d !important; color:#fff; font-size:14px; padding:8px 0; }

table.albodoro tr, table.statistiche tr{ border-bottom:1px solid #dedede; }

table.albodoro tr:nth-of-type(odd), table.statistiche tr:nth-of-type(odd) { background: #dedede; }

table.albodoro td, table.albodoro th, table.statistiche td, table.statistiche th {padding: 8px;}

table td a { color:#0e4d8d;}
table td a:hover { border-bottom:1px solid;}

@media only screen and (max-width: 767px){
	table.albodoro, table.statistiche{
		font-size:14px;
	}
	.responsive-table {overflow-x: auto;-webkit-overflow-scrolling: touch;white-space: nowrap;
	}
}



.gamecast_author {
	font-size:13px; text-align:center; margin-bottom: 20px;
}